* {
    margin: 0;
    padding: 0;
}

ul,
li {
    list-style: none;
}

a {
    color: #333333;
    text-decoration: none;
}

body {
    font-size: 14px;
    color: #333333;
    background: url(../images/bg2.jpg) repeat-y;
    font-family: "Microsoft Yahei";
}

.top {
    width: 100%;
    height: 500px;
    background: url(../images/top.jpg) no-repeat center top;
}

.main-top {
    width: 1000px;
    height: auto;
    overflow: hidden;
    margin-top: 40px;
    margin: 40px auto 0 auto;
    background: url(../images/bg1.jpg) no-repeat center top;
}

.main-left {
    width: 480px;
    height: auto;
    overflow: hidden;
    float: left;
}

.flash {
    width: 480px;
    height: 320px;
}

.out-img {
    position: relative;
    width: 480px;
    height: 320px;
    overflow: hidden;
}

.out-img .img {
    width: 50000px;
    position: absolute;
    left: 0;
    top: 0;
}

.out-img .img li {
    float: left;
    position: relative;
}

.out-img .img li img {
    display: block;
}

.out-img .img li p {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 30px;
    width: 100%;
    background: rgba(0, 0, 0, 0.8);
    color: #ffffff;
    text-indent: 10px;
    line-height: 30px;
}

.out-img .num {
    width: 100%;
    position: absolute;
    text-align: right;
    left: 0;
    bottom: 10px;
    font-size: 0;
}

.out-img .num li {
    width: 10px;
    height: 10px;
    background-color: #ffffff;
    border-radius: 50%;
    margin: 0 3px;
    display: inline-block;
    cursor: pointer;
}

.out-img .num li.on {
    background-color: #6d6a68;
}

.out-img .btn {
    position: absolute;
    width: 30px;
    height: 50px;
    top: 50%;
    margin-top: -25px;
    background: rgba(0, 0, 0, 0.5);
    color: #ffffff;
    font-size: 30px;
    line-height: 50px;
    font-family: "宋体";
    text-align: center;
    cursor: pointer;
    display: none;
}

.out-img:hover .btn {
    display: block;
}

.out-img .btn-l {
    left: 0;
}

.out-img .btn-r {
    right: 0;
}

.news {
    width: 480px;
    height: auto;
    overflow: hidden;
}

.news h1 {
    margin-top: 10px;
    font-size: 24px;
    font-weight: bold;
    color: #333333;
    height: 50px;
    line-height: 50px;
    width: 100%;
    overflow: hidden;
    text-align: center;
}

.news p {
    width: 100%;
    height: auto;
    overflow: hidden;
    line-height: 28px;
    font-size: 16px;
    color: #333333;
}

.news p a {
    color: #ff0000;
}

.news p a:hover {
    color: #ff0000;
}

.news ul {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-top: 10px;
}

.news ul li {
    width: 100%;
    height: 32px;
    line-height: 32px;
    font-size: 16px;
    color: #333333;
}

.news ul li a {
    color: #333333;
}

.news ul li a:hover {
    color: #ff0000;
}

.advan {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-top: 10px;
}

.tit {
    width: 100%;
    height: 60px;
    background: url(../images/tit-1.png) no-repeat left top;
    line-height: 70px;
    color: #ffffff;
    font-size: 24px;
    text-indent: 40px;
}

.ys-lists {
    position: relative;
    width: 100%;
    height: 380px;
    padding: 20px 0;
    overflow: hidden;
    background: url(../images/car.png) no-repeat center center;
}

.gx,
.zn,
.hb,
.fw,
.jy,
.aq,
.ss {
    position: absolute;
    cursor: pointer;
}

.gx {
    left: 79px;
    top: 100px;
}

.zn {
    left: -2px;
    top: 189px;
}

.hb {
    left: 13px;
    top: 253px;
}

.fw {
    left: 117px;
    top: 274px;
}

.jy {
    left: 310px;
    top: 284px;
}

.aq {
    left: 357px;
    top: 212px;
}

.ss {
    left: 356px;
    top: 119px;
}

.ys-imgs {
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -500px;
    margin-top: -250px;
    z-index: 99;
    display: none;
    padding: 40px 30px 30px 30px;
    background: #ffffff;
}

.ys-imgs img {
    width: 1000px;
}

.show {
    display: block;
}

.ys-imgs span {
    width: 20px;
    height: 20px;
    display: block;
    position: absolute;
    top: 10px;
    right: 10px;
    background: url(../images/close.png);
    cursor: pointer;
}

.mask {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
    background: rgba(0, 0, 0, 0.8);
}

.yy_lists {
    width: 460px;
    height: auto;
    overflow: hidden;
    line-height: 28px;
    font-size: 16px;
    color: #333333;
    margin-top: 10px;
    padding: 10px;
}

.yy_lists h2 {
    width: 100%;
    height: 60px;
    line-height: 60px;
    color: #1d232e;
    font-size: 20px;
    font-weight: bold;
    margin: 10px 0;
}

.yycb {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.yycb img {
    display: block;
    float: left;
    margin-right: 2px;
}

.yyxl {
    width: 340px;
    height: auto;
    overflow: hidden;
    padding: 0 60px;
}

.yyxl img {
    display: block;
    float: left;
    margin: 0 10px;
}

.main-right {
    width: 480px;
    float: right;
    height: auto;
    overflow: hidden;
}

.om-js {
    width: 100%;
    height: auto;
    overflow: hidden;
    line-height: 28px;
    font-size: 16px;
}

.om-js span {
    color: #4b95fb;
    font-weight: bold;
}

.super {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.usa {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-top: 5px;
}

.tit-s {
    margin-top: 5px;
    margin-bottom: 5px;
}

.tit-2 {
    width: 100%;
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 5px;
    border-bottom: 1px solid #25aae0;
    color: #25aae0;
}

.tit-2 span {
    width: 110px;
    height: 32px;
    color: #ffffff;
    display: inline-block;
    background: #25aae0;
    text-align: center;
    line-height: 32px;
    margin-right: 10px;
    transform: skew(-20deg);
    margin-left: 10px;
}

.usa {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-top: 5px;
}

.usa p {
    margin-top: 5px;
    font-size: 16px;
    line-height: 28px;
}

.usa-img {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-top: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #25aae0;
}

.usa-img img {
    float: left;
    width: 240px;
    height: 250xp;
    margin-right: 10px;
}

.usa-img ul li {
    width: 230px;
    height: auto;
    overflow: hidden;
    line-height: 26px;
}

.usa-img ul li label {
    font-weight: bold;
}

.china .tit-2 span {
    background: #f7921d;
}

.china .tit-2 {
    border-bottom: 1px solid #f7921d;
    color: #f7921d;
}

.china .usa-img {
    border-bottom: 1px solid #f7921d;
}

.euop .tit-2 span {
    background: #39b44a;
}

.euop .tit-2 {
    border-bottom: 1px solid #39b44a;
    color: #39b44a;
}

.euop .usa-img {
    border-bottom: 1px solid #39b44a;
}

.china-3 {
    width: 100%;
    height: auto;
    overflow: hidden;
    color: #ffffff;
}

.china-3 .china-one {
    width: 479px;
    height: 100px;
    border: 1px solid #1d232e;
    border-right: 0 none;
    margin-bottom: 10px;
}

.china-left {
    float: left;
    width: 179px;
    height: 80px;
    padding: 10px 0;
    background: #1d232e;
    font-size: 20px;
    line-height: 35px;
    text-align: center;
}

.china-left span {
    font-size: 24px;
    font-weight: bold;
}

.china-right {
    float: right;
    width: 290px;
    height: 90px;
    overflow: hidden;
    line-height: 24px;
    padding: 5px;
    color: #333333;
}

.main-bottom {
    width: 1000px;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
}

.main-one {
    width: 1000px;
    height: auto;
    overflow: hidden;
    margin-top: 10px;
    margin-bottom: 20px;
}

.main-tit {
    float: left;
    width: 35px;
    height: 181px;
    background: url(../images/tit-2.png) no-repeat center left;
    color: #ffffff;
    line-height: 30px;
    font-size: 24px;
    padding: 20px 30px;
}

.road-time {
    float: right;
    width: 900px;
    height: auto;
    overflow: hidden;
    background: url(../images/date.png) no-repeat center 57px;
}

.one-time {
    width: 225px;
    height: auto;
    overflow: hidden;
    float: left;
}

.date-tit {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    width: 225px;
    height: 50px;
    line-height: 50px;
}

.xd {
    width: 225px;
    height: 24px;
    background: url(../images/time-icon.png) no-repeat center center;
}

.date-img {
    width: 225px;
    height: 140px;
    overflow: hidden;
    margin-top: 20px;
}

.date-img img {
    display: block;
    width: 130px;
    height: 130px;
    border-radius: 50%;
    border: 2px solid #ffffff;
    margin: 0 auto;
}

.date-bt {
    width: 225px;
    height: 60px;
    line-height: 60px;
    font-size: 24px;
    text-align: center;
    font-weight: bold;
}

.main-two {
    width: 1000px;
    height: auto;
    overflow: hidden;
    background: url(../images/rybg.png) no-repeat left 120px;
}

.ryzl {
    position: relative;
    margin-top: 40px;
    width: 736px;
    height: 452px;
    float: right;
    background: url(../images/ryzl.png) no-repeat center right;
}

.ry-date {
    position: absolute;
    font-size: 20px;
    color: #ffffff;
    text-align: center;
    width: 210px;
    height: 36px;
    line-height: 36px;
}

.ry-tit {
    position: absolute;
    font-size: 20px;
    color: #333333;
}

.ry-js {
    padding: 0 10px;
    position: absolute;
    font-size: 14px;
    line-height: 24px;
    color: #333333;
}

.ry-o1 {
    left: 100px;
    top: 74px;
}

.ry-t1 {
    left: 280px;
    top: 10px;
}

.ry-j1 {
    left: 280px;
    top: 40px;
    padding-left: 35px;
}

.ry-o2 {
    left: 220px;
    top: 190px;
}

.ry-t2 {
    left: 380px;
    top: 120px;
}

.ry-j2 {
    left: 400px;
    top: 150px;
    padding-left: 25px;
}

.ry-o3 {
    left: 130px;
    top: 305px;
}

.ry-t3 {
    left: 450px;
    top: 235px;
}

.ry-j3 {
    left: 400px;
    top: 265px;
}

.ry-o4 {
    left: 20px;
    top: 415px;
}

.ry-t4 {
    left: 340px;
    top: 345px;
}

.ry-j4 {
    left: 295px;
    top: 375px;
}

.tit-4 {
    width: 1000px;
    height: 74px;
    background: url(../images/tit-4.png) no-repeat center left;
    font-size: 30px;
    color: #ffffff;
    font-weight: bold;
    text-indent: 20px;
    line-height: 80px;
}

.wxkn {
    width: 1000px;
    height: 650px;
    background: url(../images/yq.png) no-repeat 250px 30px;
    overflow: hidden;
    position: relative;
}

.wx-right {
    width: 460px;
    height: auto;
    float: left;
    padding-top: 100px;
}

.wx-right img {
    width: 450px;
    height: 450px;
    border: 2px solid #1d232e;
    border-radius: 50%;
}

.cx-1 {
    width: 500px;
    height: 140px;
    position: absolute;
    left: 450px;
    top: 20px;
    cursor: pointer;
}

.cx-1 img {
    width: 135px;
    height: 135px;
    border-radius: 50%;
    border: 2px solid #1d232e;
    float: left;
    margin-right: 20px;
}

.cx-1 p {
    float: left;
    line-height: 135px;
    font-size: 40px;
}

.cx-2 {
    width: 450px;
    height: 135px;
    position: absolute;
    left: 550px;
    top: 165px;
    cursor: pointer;
}

.cx-2 img {
    width: 135px;
    height: 135px;
    border-radius: 50%;
    border: 2px solid #1d232e;
    float: left;
    margin-right: 20px;
}

.cx-2 p {
    float: left;
    line-height: 135px;
    font-size: 40px;
}

.cx-3 {
    width: 450px;
    height: 135px;
    position: absolute;
    left: 550px;
    top: 340px;
    cursor: pointer;
}

.cx-3 img {
    width: 135px;
    height: 135px;
    border-radius: 50%;
    border: 2px solid #1d232e;
    float: left;
    margin-right: 20px;
}

.cx-3 p {
    float: left;
    line-height: 135px;
    font-size: 40px;
}

.cx-4 {
    width: 450px;
    height: 135px;
    position: absolute;
    left: 450px;
    top: 500px;
    cursor: pointer;
}

.cx-4 img {
    width: 135px;
    height: 135px;
    border-radius: 50%;
    border: 2px solid #1d232e;
    float: left;
    margin-right: 20px;
}

.cx-4 p {
    float: left;
    line-height: 135px;
    font-size: 40px;
}

.lm-tit {
    width: 100%;
    height: 74px;
    line-height: 80px;
    background: url(../images/lm-t.png) no-repeat center left;
    text-indent: 20px;
    font-size: 28px;
    color: #ffffff;
}

.lm-con {
    width: 1000px;
    height: 880px;
    overflow: hidden;
    margin: 0 auto;
    background: url(../images/lm.png) no-repeat center 50px;
    position: relative;
}

.lm {
    position: absolute;
    width: 215px;
    height: 280px;
    border: 1px solid #1d232e;
}

.lmo-t {
    width: 215px;
    height: 80px;
    line-height: 80px;
    text-align: center;
    overflow: hidden;
    background: #1d232e;
    color: #ffffff;
    font-size: 28px;
}

.lm p {
    padding: 10px;
    line-height: 26px;
    font-size: 16px;
    color: #333333;
}

.lm-one {
    left: 0;
    top: 290px;
}

.lm-two {
    left: 0;
    top: 580px;
}

.lm-thr {
    left: 261px;
    top: 580px;
}

.lm-four {
    left: 522px;
    top: 580px;
}

.lm-five {
    left: 783px;
    top: 580px;
}

.lm-six {
    right: 0;
    top: 290px;
}

.lm-seven {
    right: 0;
    top: 0;
}

.last-box {
    width: 1000px;
    height: auto;
    overflow: hidden;
}

.global-box {
    width: 300px;
    float: left;
    height: 400px;
    overflow: hidden;
    margin-right: 20px;
    border: 1px solid #1d232e;
    padding: 0 9px 10px 9px;
}

.global-tit {
    width: 100%;
    height: 40px;
    line-height: 40px;
    font-size: 22px;
    font-weight: bold;
    color: #1d232e;
    text-align: left;
    position: relative;
    border-bottom: 1px solid #1d232e;
}

.global-box ul {
    padding-top: 20px;
}

.global-box ul li {
    width: 100%;
    background: url(../images/icon.png) no-repeat left center;
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    text-indent: 12px;
}

.global-box ul li a {
    color: #333333;
}

.last-box .third {
    margin-right: 0;
}

.zt-img {
    width: 280px;
    margin: 10px auto 0 auto;
    text-align: center;
    line-height: 30px;
}

.zt-img a {
    color: #333333;
}

.footer {
    width: 1000px;
    height: auto;
    margin: 30px auto;
    display: block;
    line-height: 30px;
    text-align: center;
    padding-top: 10px;
}

.cx-big1,
.cx-big2,
.cx-big3,
.cx-big4 {
    display: none;
    width: 1000px;
    height: 600px;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -500px;
    margin-top: -300px;
    z-index: 99;
}

.cx-big1 span,
.cx-big2 span,
.cx-big3 span,
.cx-big4 span {
    width: 20px;
    height: 20px;
    display: block;
    position: absolute;
    top: 10px;
    right: 10px;
    background: url(../images/close.png);
    cursor: pointer;
}

.yy-1,
.yy-2,
.yy-3,
.yy-4,
.yy-5 {
    display: none;
    width: 800px;
    height: 500px;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -400px;
    margin-top: -250px;
    z-index: 99;
}

.yy-1 span,
.yy-2 span,
.yy-3 span,
.yy-4 span,
.yy-5 span {
    width: 20px;
    height: 20px;
    display: block;
    position: absolute;
    top: 10px;
    right: 10px;
    background: url(../images/close.png);
    cursor: pointer;
}

.qyss {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-top: 10px;
}

.qy-tit {
    float: left;
    width: 30px;
    padding: 20px 22px;
    height: 371px;
    background: url(../images/tit-z.png) no-repeat left top;
    color: #ffffff;
    line-height: 30px;
    font-size: 28px;
}

.qy-box {
    width: 900px;
    height: auto;
    overflow: hidden;
    float: right;
}

.qy-city {
    width: 900px;
    height: 40px;
    line-height: 40px;
    color: #ffffff;
    font-size: 16px;
    text-align: center;
    margin-bottom: 10px;
}

.qy-city ul li {
    width: 100px;
    height: 40px;
    background: url(../images/qy-tit.png) no-repeat center center;
    float: left;
    margin-right: 10px;
    cursor: pointer;
}

.qy-city ul li.on {
    background: url(../images/qy-tit1.png) no-repeat center center;
}

.qy-nr {
    width: 100%;
    height: auto;
    overflow: hidden;
    display: none;
}

.qy-nr-show {
    display: block;
}

.qy-img {
    float: left;
    width: 525px;
    height: 350px;
    border: 1px solid #1d232e;
    position: relative;
}

.qy-img p {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 40px;
    background: rgba(0, 0, 0, 0.5);
    color: #ffffff;
    text-align: center;
    font-size: 16px;
    line-height: 40px;
}

.qy-news {
    width: 350px;
    height: 350px;
    float: right;
    position: relative;
}

.qy-top {
    width: 310px;
    height: 180px;
    padding: 10px;
    border: 1px solid #1d232e;
}

.qy-news h2 {
    font-size: 18px;
    text-align: center;
    height: 40px;
    line-height: 40px;
}

.qy-news p {
    font-size: 14px;
}

.qy-news p a {
    color: #ff0000;
}

.img-right {
    position: absolute;
    right: 0;
    bottom: 0;
    border: 1px solid #1d232e;
}


